.container {
	max-width: 1200px;
	margin: auto;
}

.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

a {
	text-decoration: none;
}

button {
	font-size: 16px;
	font-weight: 500;
	color: white;
	width: 150px;
	height: 50px; 
	text-transform: uppercase;
	background-color: $color-grey;
	border: 1px solid white;
}

button:hover {
	cursor: pointer;
	background-color: $color-red;
	border: 1px solid $color-red;
}